/// <autosync enabled="true" />
/// <reference path="bootstrap.js" />
/// <reference path="compras.js" />
/// <reference path="freelancer.js" />
/// <reference path="jqbootstrapvalidation.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="jquery-ui-1.12.1.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
